/* *************************** 
  Site - Shulsite
  ---------------------------
  StyleSheet Index
  $2 - Website Structure Styles
  $3 - Header Styles
  $4 - Content Styles
  $5 - Sidebar Styles
  $6 - Footer Styles
   ***************************/

/* *************************** 
   $1 Website Structure Styles
   ***************************/
html { background:url(/main/images/bg_page.png); color:#525151; }
body { font-family:Arial, Helvetica, sans-serif; font-size:14px; min-width:960px;}
strong { font-weight:bold; }
#container { }
/* *************************** 
   $2 Header Styles
   ***************************/
#header { width:100%; height:106px; background:#939799; border-bottom:1px solid #4f4f51; }
.headerbox { width:960px; margin:auto; height:93px; position:relative; }
.headerbox a.join { position:absolute; right:10px; top:40px; float:left; text-shadow:0px 1px 0px #fff; font-size:14px; color:#333; text-decoration:none; text-align:center; width:99px; height:27px; background:url(/main/images/bg_joinnow.png) top no-repeat; padding:6px 0 0;}
.headerbox a.join:hover { background:url(/main/images/bg_joinnow.png) bottom no-repeat;}
#header #logo { background:url(/main/images/bg_logo_inner.png) left top no-repeat; position:absolute; width:587px; height:106px; left:-190px; top:0px; }
#logo img { position:absolute; left:210px; top:20px; }
#logo span.beta { display: block; position: absolute; left:455px; top:25px; z-index: 500; background:url(/main/images/beta.png) no-repeat; width: 38px; height: 37px; }
#logo span.rb { display: block; position: absolute; left:383px; top:75px; z-index: 500; width: 238px; height: 37px; color: #5d676e; font-size: 11px; }
#logo span.rb A { color: #5d676e; text-decoration: none; }
#logo span.rb A:hover { color: #000; text-decoration: underline; }
#nav { position:absolute; left:350px; top:45px; }
#nav ul li { float:left; margin-right:10px; }
#nav ul li a { text-shadow:0px 1px 0px #555; display:block; width:84px; height:25px; line-height:24px; text-align:center; font-size:16px; color:#f6f7f6; text-decoration:none; }
#nav ul li a:hover { background:url(/main/images/bg_nav.png) no-repeat; }
#nav ul li a.selected { background:url(/main/images/bg_nav.png) no-repeat; }
/* *************************** 
   $3 Content Styles
   ***************************/
#content { clear:both; width:100%; }
#banner { width:100%; height:443px; background:#eee url(/main/images/bg_banner.png) top repeat-x;
          overflow:visible;}
#bannerbox { width:960px; margin:auto; height:453px; position:relative;}
#bannerbox .home_links { position:absolute; top:23px; width:290px;}

#payment #banner { height:108px;  }
#payment #bannerbox { height:108px; }
#payment #bannerbox.pay_page { height:100px; line-height:100px; }

.heading { width:100%; margin: 0 auto; background:url(/main/images/bg_banner.png) left top repeat-x; height:107px; }
.heading h1,  .form_box h1{ font-size:30px; color:#5d676e; padding:26px 0 0; width:920px; margin:0 auto; }
.heading h1 span, #mobilenav span.demo{vertical-align: top;height:38px; margin-top:-35px; display:block;}
.heading h1 span a.whos_using,
#mobilenav span.demo a.whos_using{
             font-size:16px; 
             color:#5d676e; 
             float: right;
             width: 310px;
             height: 38px;
             background: transparent url(/main/images/btn_shulclick.png) center top;
             line-height: 2.1;
             cursor:pointer;
             text-decoration : none;
             text-align: center;
}
.heading a.back_link{
    width:920px;
    margin:12px auto 0 auto;
    display:block;
    color:#5d676e; 
}
.heading h1 span a.whos_using:hover{background-position: center bottom;}
#payment #bannerbox h1 { font-size:30px; color:#5d676e; }
#payment #bannerbox h1.error { padding-top: 18px; font-size:28px; color:red; line-height:30px; }
#bannerpic { width:960px; margin:auto; height:453px; position:relative; text-align:right; }
#bannerpic iframe{ margin-top:25px;}

.bannerhit { width:612px; height:47px;  margin:auto; position:relative;bottom:-22px; z-index:900 }
.home_page .bannerhit { bottom:26px; }
.bannerhit a { float:left; line-height:42px; height:47px;
              font-size:18px; color:#535353; text-decoration:none; 
              text-align:center; text-shadow:0px 1px 0px #fff; display:block;
              position:relative;}
.bannerhit a:hover { text-decoration:none; }
.bannerhit a.hit_l { width:213px; background:url(/main/images/bg_banner_icon_left.png) no-repeat; }
.bannerhit a.hit_l:hover { background:url(/main/images/bg_banner_icon_left_act.png) no-repeat; }
.bannerhit a.hit_m { width:181px; background:url(/main/images/bg_banner_icon_middle.png) no-repeat; }
.bannerhit a.hit_m:hover { background:url(/main/images/bg_banner_icon_middle_act.png) no-repeat; }
.bannerhit a.hit_r { width:218px; background:url(/main/images/bg_banner_icon_right.png) no-repeat; }
.bannerhit a.hit_r:hover { background:url(/main/images/bg_banner_icon_right_act.png) no-repeat; }
.bannerhit a.hit_l.selected { width:213px; background:url(/main/images/bg_banner_icon_left_act.png) no-repeat; }
.bannerhit a.hit_m.selected { width:181px; background:url(/main/images/bg_banner_icon_middle_act.png) no-repeat; }
.bannerhit a.hit_r.selected { width:218px; background:url(/main/images/bg_banner_icon_right_act.png) no-repeat; }
#maincontent { width:100%; background:url(/main/images/bg_light.png) center repeat-y; }
#maincontent.home { height:552px; }
.main { width:960px; margin:auto; height:340px; position:relative; }
.main .columns_l { position:relative; float:left; width:301px; height:283px; background:url(/main/images/bg_columns_l.png) no-repeat scroll 0 0 transparent; margin-right:25px; margin-top:62px; }
.main .columns_l .price_number { float:left; font-size:48px; font-weight:bold; line-height:50px; }
.main .columns_l .price_right .price_number_top { font-size:22px; font-weight:bold; }
.main .columns_m { position:relative; float:left; width:305px; height:286px; background:url(/main/images/bg_columns_m.png) no-repeat scroll 0 0 transparent; margin-right:25px; margin-top:62px; }
.main .columns_m .price_number { float:left; font-size:48px; font-weight:bold; line-height:50px; }
.main .columns_m .price_right .price_number_top { font-size:22px; font-weight:bold; }
.main .columns_r { position:relative; float:left; width:301px; height:283px; background:url(/main/images/bg_columns_r.png) no-repeat scroll 0 0 transparent; margin-top:62px; }
.main .columns_r .price_number { float:left; font-size:48px; font-weight:bold; line-height:50px; }
.main .columns_r .price_right .price_number_top { font-size:22px; font-weight:bold; }
.main .columns_l:hover { background-position:  0px -287px }
.main .columns_m:hover { background-position:  0px -287px }
.main .columns_r:hover { background-position:  0px -287px }
.main .columns_l:hover .price_number, .main .columns_l:hover .price_number_top, .main .columns_m:hover .price_number, .main .columns_m:hover .price_number_top, .main .columns_r:hover .price_number, .main .columns_r:hover .price_number_top { color:#ff7400; }

.main.payment .columns_l.selected a.hit_side,
.main.payment .columns_l:hover a.hit_side { background:url(/main/images/bg-side.png) 0 -40px no-repeat; }
.main.payment .columns_m.selected a.hit_middle,
.main.payment .columns_m:hover a.hit_middle { background:url(/main/images/bg_big.png) 0 -60px no-repeat; }
.main.payment .columns_r.selected a.hit_side,
.main.payment .columns_r:hover a.hit_side { background:url(/main/images/bg-side.png) 0 -40px no-repeat; }

.main h2 { font-size:30px; color:#3e3e3e; margin-top:20px; text-align:center; }
.main .price_left { float:left; width:80px; text-align:right; margin-left:30px; margin-right:5px; margin-top:5px; }
.main .price_left .price { font-size:18px; color:#5a5959; }
.main .price_number { float:left; font-size:48px; color:#5a5959; font-weight:bold; line-height:50px; }
.main .price_right { float:left; font-size:18px; color:#5a5959; margin-top:5px; line-height:18px; }
.main .price_right .price_number_top { font-size:22px; font-weight:bold; color:#5a5959; }
.main p.info { clear:both; margin-left:40px; color:#3a4248; margin-bottom:5px; }
.main ul { margin-left:25px; padding-right:15px; clear:both; }
.columns_l ul { padding:10px 0 0; }
.main ul li { padding-left:15px; line-height:18px; letter-spacing:-0.5px; background:url(/main/images/icon_main_li.png) top left no-repeat; text-shadow:0px 1px 0px #fff; }
.main ul li a.more { font-size:14px; color:#fb8718; text-decoration:underline; text-shadow:none; }
.main ul li a.more:hover { text-decoration:none; }

.main ul li a.small_shul { color:#fb8718;
                           margin-left:80px;text-decoration:none; 
             border-bottom: 1px dotted #fb8718; }
.main ul li a.small_shul:hover { border-bottom: none; cursor: default; }

.main a.hit_side { width:139px; height:42px; position:absolute; left:81px; bottom:0px; background:url(/main/images/bg_hit_side.png) no-repeat; font-size:14px; color:#333; text-align:center; text-shadow:0px 1px 0px #fff; line-height:34px; text-decoration:none; }
.main a.hit_side:hover { background:url(/main/images/bg_hit_side_act.png) no-repeat; }
.main.payment a.hit_side { background:url(/main/images/bg-side.png) left top no-repeat; width:147px; height:40px; overflow:hidden; text-indent:-9999em; }
.main.payment a.hit_side:hover { background:url(/main/images/bg-side.png) 0 -40px no-repeat; }
.main a.hit_middle { width:206px; height:60px; position:absolute; left:51px; bottom:-15px; background:url(/main/images/bg_hit_middle.png) no-repeat; font-size:18px; color:#333; text-align:center; text-shadow:0px 1px 0px #fff; line-height:53px; text-decoration:none; }
.main a.hit_middle:hover { background:url(/main/images/bg_hit_middle_act.png) no-repeat; }
.main.payment a.hit_middle { background:url(/main/images/bg_big.png) left top no-repeat; width:217px; height:60px; overflow:hidden; text-indent:-9999em; }
.main.payment a.hit_middle:hover { background:url(/main/images/bg_big.png) 0 -60px no-repeat; }
.main .free { display:block; width:305px; text-align:center; position:absolute; left:0; font-size:11px; color:#fff; }
.main .columns_l .free { bottom:-20px; }
.main .columns_r .free { bottom:-20px; }
.main .columns_m .free { bottom:-30px; }
.main .columns_l_act .free { bottom:-20px; }
.main .columns_r_act .free { bottom:-20px; }
.main .columns_m_act .free { bottom:-30px; }
.form_wrap { width:943px; margin:0 auto; background:url(/main/images/bg_form_wrap.png) 50% 100% no-repeat; padding:15px 0 55px; position:relative; overflow:hidden; }
.form_wrap h2 { font-size:25px; color:#fff; text-align:center; margin:0 0 30px; }
.form_box { width:870px; background:#fff; position:relative; float:left; padding:58px 37px 20px 36px; }
.form_box h3{ font-size: 20px; font-weight:bold; }
.form_box .backlink{ font-size: 11px;}
.col_left { width:395px; float:left; }
.form_box ul { width:395px; overflow:hidden; }
.form_box ul li { width:100%; overflow:hidden; margin:0 0 20px; }
.form_box ul li label { width:135px; float:left; text-align:right; line-height:26px; }
.form_box ul li input.text { background:url(/main/images/bg_input_text.png) left top repeat-x; padding:3px 0 3px 10px; height:18px; line-height:18px; width:243px; font-family:Arial, Helvetica, sans-serif; border:1px solid #b5b5b5; float:right; font-size:14px; color:#666; }
.form_box ul li input:active, .form_box ul li input:hover, .form_box ul li input:focus { border:1px solid #fed8b4; }
.form_box ul li input.text.short { width:76px; float:left; margin:0 0 0 5px; display:inline; }
.form_box ul li select { width:255px; border:1px solid #b5b5b5; float:right; font-size:14px; height:26px; line-height:26px; padding:4px 0; font-family:Arial, Helvetica, sans-serif; color:#666; }
.form_box ul li select.short { width: 160px; }
.form_box ul li span { float:left; padding:0 13px 0 10px; }
.form_box ul li span.last { padding:0 0 0 5px; float:right; }
.form_box ul li span input { vertical-align:middle; }
.form_box ul li span img { vertical-align:middle; }

.form_box ul li label.error,.form_box p label.error { color:  red; float: right; width: 100%; }
.form_box ul li input.error,.form_box ul li select.error { border:1px solid red; }

.forte_col { width:550px; float:left; padding:0 0 30px; }
.form_box .forte_col ul { width:550px; overflow:hidden; }
.form_box .forte_col ul li label { float:none; width:inherit; }
.form_box .forte_col ul li select { float:none; }
.form_box .forte_col ul li span { float:none; }
.forte_col .btn_submit { color: transparent;}
.paypal_col { width:300px; float:right; }
.form_box .paypal_col ul { width:300px; overflow:hidden; }

.col_right { width:395px; float:right; padding:0 0 30px; }
.col_right p { font-size:14px; line-height:19px; margin:0 0 15px; }
.col_right .img_box { text-align:center; margin: 0 0 23px; }
.form_box a { color:#ee7207; text-decoration:underline; }
.form_box a:hover { text-decoration:none; }
.btn_submit { background:url(/main/images/btn_submit.png) left top no-repeat; width:129px; height:36px; border:0; padding:0; cursor:pointer; position:absolute; bottom:-15px; right:83px; }
.btn_submit_hover { background:url(/main/images/btn_submit_hover.png) left top no-repeat; width:129px; height:36px; border:0; padding:0; cursor:pointer; position:absolute; bottom:-15px; right:83px; }
.btn_submit.center { position:absolute; bottom:-15px; right:406px; }
.feature_lists { width:100%; overflow:hidden; }
.feature_lists li { width:100%; background:url(/main/images/bg_feature.png) center top no-repeat; padding:37px 0 0; }

.compare_lists { width: 100%; background:url(/main/images/bg_feature.png) center top no-repeat; padding-top: 35px; padding-bottom: 55px; text-align: left; overflow:hidden; }
.compare_lists ul { width:920px; margin: 0 auto;  }
.compare_lists h2 { width:920px; display: block; font-size:26px; margin: 0 auto; color: #fff; }
.compare_lists li { width:33%; float: left; padding:17px 0 0; }
.compare_lists li a { color: #fff; }


.feature_box { width:920px; margin:0 auto; overflow:hidden; }
.info_text { width:470px; float:left; color:#fff; padding:6px 0 0; }
.info_text h2 { font-size:26px; margin:0 0 22px; }
.info_text p { font-size:24px; line-height:28px; margin:0 0 67px; }
.info_text p span { color:#fca856; }
.info_text .links { width:100%; overflow:hidden; }
.info_text .links a { float:left; margin:0 26px 0 0; display:inline; text-indent:-9999em; }
.info_text .links a.link_compare { background:url(/main/images/img_compare.png) 0 0 no-repeat; width:130px; height:38px; overflow:hidden; }
.info_text .links a.link_compare:hover { background:url(/main/images/img_compare.png) 0 -40px no-repeat; }
.info_text .links a.link_sign { background:url(/main/images/img-signup.png) 0 0 no-repeat; width:100px; height:38px; overflow:hidden; }
.info_text .links a.link_sign:hover { background:url(/main/images/img-signup.png) 0 -40px no-repeat; }
.info_text .links a.link_video { background:url(/main/images/img_video_demo.png) 0 0 no-repeat; width:130px; height:38px; overflow:hidden; }
.info_text .links a.link_video:hover { background:url(/main/images/img_video_demo.png) 0 -40px no-repeat; }
.feature_img { width:384px; float:right; }
.about_page { width:920px; margin:0 auto; }
.about_page h2 { font-size:26px; margin:0 0 30px; }
.main_left { float:left; width:580px; color:#fff; padding:50px 0 0; }
.main_left a { color:#fda758; }
.main_left p { font-size:18px; line-height:28px; margin:0 0 40px; }
.main_left ul { width:100%; overflow:hidden; }
.main_left ul li { width:100%; overflow:hidden; margin:0 0 22px; }
.main_left ul li .img_left { width:144px; float:left; }
.main_left ul li .info_right { width:408px; float:right; }
.main_left ul li .info_right h3 { color:#efeeee; font-size:18px; margin:0 0 25px; }
.main_left ul li .info_right p { font-size:16px; line-height:28px; margin:0 0 10px; }
 
.main_left.compare_text ul li {list-style:disc inside none; font-size:16px; margin-bottom:15px;} 

.featured_customers {
    width: 840px;
    margin: 0px auto;
}

.featured_customers LI {
    float: left;
    width: 400px;
    text-align: center;
    margin-top: 30px;
    margin-right: 20px;
}

.featured_customers LI .customer_details {
    font-size:18px;
}
.featured_customers LI .customer_details B {
    color: #fca856;
    display: block;
}

.customer_details a { color: #fff; }


/* *************************** 
   $3 Sidebar Styles
   ***************************/
.sidebar { width:300px; float:right; margin:-60px 0 0; }
.side_top { background:url(/main/images/bg_about_top.png) left top no-repeat; width:300px; height:44px; }
.side_bottom { background:url(/main/images/bg_about_bottom.png) left bottom no-repeat; width:300px; height:57px; }
.side_center { width:298px; background:url(/main/images/bg_about_center.png) left top repeat-y; padding:0 1px; }
.sidebar form:hover .side_top { background:url(/main/images/img_top.png) left top no-repeat; }
.sidebar form:hover .side_bottom { background:url(/main/images/bg_bottom_trangle.png) left top no-repeat; }
.sidebar form:hover .side_center { background:url(/main/images/bg_center.png) left top repeat-y; }
.sidebar a { color:#59656E; }
.sidebar a:hover { color:#000; }
.side_center_inner { background:url(/main/images/bg_grey.png) left top repeat-x; padding:0 21px 20px 27px; width:250px; }
.contact_form h2 { font-size:15px; text-transform:uppercase; line-height:20px; margin:0 0 15px; }
.contact_info { width:100%; margin:0 0 11px; overflow:hidden; color:#696d71; }
.contact_info span, .contact_info span strong { display:block; font-size:14px; }
.contact_info span { margin:0 0 13px; }
.contact_info span a { font-size:12px; color:#4c555c; text-decoration:underline; line-height:37px; }
.contact_info span a:hover { text-decoration:none; }
.contact_info span .link_email { line-height:18px; text-decoration:none; }
.contact_info span .link_email:hover { text-decoration:underline; }
.contact_form ul { width:100%; margin:0 0 34px; }
.contact_form ul li { margin:0 0 10px; }
.contact_form ul li label { font-size:11px; color:#474747; display:block; line-height:20px; }
.input_text { background:url(/main/images/bg_input_text.png) left top repeat-x; border:1px solid #B5B5B5; padding:4px 0 4px 8px; height:16px; line-height:16px; width:240px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#474747; }
.contact_form input:hover, .contact_form input:focus, .contact_form:active { /*border:1px solid #f7a24a;*/ }
.contact_form ul li select { font-size:12px; font-family:Arial, Helvetica, sans-serif; border:1px solid #b5b5b5; width:250px; height:26px; padding:4px 0; color:#474747; }
.contact_form ul li select:hover, .contact_form ul li select:active, .contact_form ul li select:focus { border:1px solid #f7a24a; }
.textarea_big { width:240px; padding:5px; border:1px solid #b5b5b5; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#474747; height:116px; }
.textarea_small { width:240px; padding:5px; border:1px solid #b5b5b5; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#474747; height:45px; }
.contact_form textarea:hover, .contact_form textarea:active, .contact_form textarea:focus { border:1px solid #f7a24a; }
.btn_send { text-align:center; margin:0 0 -60px; }
.send { background:url(/main/images/bg_send.png) 0 0 no-repeat; width:116px; height:37px; border:0; cursor:pointer; position:relative; }
.send_hover { background:url(/main/images/bg_send_hover.png) 0 0 no-repeat; width:116px; height:37px; border:0; position:relative; cursor:pointer; }
.contact_form .btn_send input:hover, .contact_form .btn_send input:focus, .contact_form .btn_send input:active { border:0; }
.plan_inner { width:941px; margin:-48px auto 0; }
.plan_inner table { width:941px; background:url(/main/images/img_header_three.png) left top no-repeat; }
.plan_inner table td { font-weight:bold; line-height:18px; padding:7px 0; font-size:14px; text-align:center; border-bottom:1px solid #e6e5e5; text-transform:capitalize; background:none; }
.plan_inner table tr.first { background:none; height:124px; }
.plan_inner table tr.first th { border:0; }
.plan_inner table th h2 { color:#3e464c; font-size:30px; text-align:center; margin:0 0 5px; line-height:30px; }
.plan_inner table th .price_box { padding:5px 0 0; width:200px; margin:0 auto; overflow:hidden; }
.plan_inner table th .price_left { font-size:14px; font-weight:bold; float:left; line-height:22px; text-align:right; padding:4px 3px 0 0; }
.plan_inner table th .price_number { font-size:48px; font-weight:bold; float:left; line-height:50px; }
.plan_inner table th .price_right { float:left; font-size:22px; font-weight:bold; line-height:22px; padding:3px 0 0; }
.plan_inner table .col1 { width:209px; padding:13px 10px 13px 20px; text-align:left; color:#5d676e; }
.plan_inner table .col1 span { font-weight:normal; }
.plan_inner table .col2, .plan_inner table .col4, .plan_inner table .col6 { width:222px; }
.plan_inner table .col3, .plan_inner table .col5 { width:18px; }
.plan_inner table tr .col1 { background:url(/main/images/bg_white_line.png) 0 0 repeat-y }
.plan_inner table tr .col2 { background:url(/main/images/bg_white_line.png) -239px 0 repeat-y; }
.plan_inner table tr .col3 { background:url(/main/images/bg_white_line.png) -461px 0 repeat-y; }
.plan_inner table tr .col4 { background:url(/main/images/bg_white_line.png) -479px 0 repeat-y; }
.plan_inner table tr .col5 { background:url(/main/images/bg_white_line.png) -701px 0 repeat-y; }
.plan_inner table tr .col6 { background:url(/main/images/bg_white_line.png) -719px 0 repeat-y; }
.plan_inner table tr.grey_col .col1 { background:url(/main/images/bg_grey_line.png) 0 0 repeat-y }
.plan_inner table tr.grey_col .col2 { background:url(/main/images/bg_grey_line.png) -239px 0 repeat-y; }
.plan_inner table tr.grey_col .col3 { background:url(/main/images/bg_grey_line.png) -461px 0 repeat-y; }
.plan_inner table tr.grey_col .col4 { background:url(/main/images/bg_grey_line.png) -479px 0 repeat-y; }
.plan_inner table tr.grey_col .col5 { background:url(/main/images/bg_grey_line.png) -701px 0 repeat-y; }
.plan_inner table tr.grey_col .col6 { background:url(/main/images/bg_grey_line.png) -719px 0 repeat-y; }
.plan_inner table tr.first th.col1, .plan_inner table tr.first th.col2, .plan_inner table tr.first th.col3, .plan_inner table tr.first th.col4, .plan_inner table tr.first th.col5, .plan_inner table tr.first th.col6 { height:104px; padding:20px 0 0; border-bottom:0; background:none; }
.plan_inner table .col2, .plan_inner table .col3, .plan_inner table .col4, .plan_inner table .col5, .plan_inner table .col6 { text-align:center; }
.plan_inner table td.col1.title { color:#5d676e; font-size:24px; font-weight:normal; text-transform:uppercase; }
.plan_inner table .col2.title, .plan_inner table .col4.title, .plan_inner table .col6.title { color:#ff7400; text-transform:uppercase; }
.plan_inner table .col1.last, .plan_inner table .col2.last, .plan_inner table .col3.last, .plan_inner table .col4.last, .plan_inner table .col5.last, .plan_inner table .col6.last { border-bottom:0; }
.plan_inner table tr.last { background:url(/main/images/bg_bottom_three.png) left top no-repeat; 
       height:110px; }
.plan_inner table tr.last td { border:0; }
.plan_inner table tr.last .col1 { background:url(/main/images/bg_bottom_three.png) 0 0 repeat-y }
.plan_inner table tr.last .col2 { background:url(/main/images/bg_bottom_three.png) -239px 0 repeat-y; }
.plan_inner table tr.last .col3 { background:url(/main/images/bg_bottom_three.png) -461px 0 repeat-y; }
.plan_inner table tr.last .col4 { background:url(/main/images/bg_bottom_three.png) -479px 0 repeat-y; }
.plan_inner table tr.last .col5 { background:url(/main/images/bg_bottom_three.png) -701px 0 repeat-y; }
.plan_inner table tr.last .col6 { background:url(/main/images/bg_bottom_three.png) -719px 0 repeat-y; }
.plan_inner table tr.last .link_signup { width:129px; height:50px; overflow:hidden; float:left; margin:30px 0 0 45px; display:inline; background:url(/main/images/bg-signup.png) 0 0 no-repeat; text-indent:-9999em; }
.plan_inner table tr.last .link_signup:hover { background:url(/main/images/bg-signup.png) 0 -50px no-repeat; }
/* *************************** 
   $4 Footer Styles
   ***************************/
#footer { clear:both; width:100%; border-top:1px solid #333333; padding-top:14px; background:url(/main/images/bg_bottom.png) top center no-repeat; }
.footerbox { width:960px; margin:auto; overflow:hidden; }
.footerbox .links { float:left; font-size:12px; color:#fff; margin-top:4px; margin-bottom:30px; }
.footerbox .links a { font-size:12px; color:#fda758; text-decoration:underline; margin:0 7px; }
.footerbox .links a.first { margin:0 7px 0 0; }
.footerbox .links a:hover { color:#fff; }
.footerbox .info { float:right; font-size:12px; color:#a8b4bd; margin-top:5px; margin-bottom:30px; }
.footerbox .info a { color:#fda758; }
.footerbox .info a:hover { color:#fff; }
.seal { text-align:center; position: relative; top: -50px; width:220px; margin: 0 auto;}
.results SPAN { display: block; overflow:hidden; text-indent:-9999em; text-align: center; }
#results1 { background:url(/main/images/results1.png) center center no-repeat; width:100%; height:272px; }
#results2 { background:url(/main/images/results2.png) center center no-repeat; width:100%; height:236px; }
#results3 { background:url(/main/images/results3.png) center center no-repeat; width:100%; height:248px; }
#results4 { background:url(/main/images/results4.png) center center no-repeat; width:100%; height:266px; }
#results5 { background:url(/main/images/results5.png) center center no-repeat; width:100%; height:220px; }
#results6 { background:url(/main/images/results6.png) center center no-repeat; width:100%; height:220px; }
#results7 { background:url(/main/images/results7.png) center center no-repeat; width:100%; height:259px; }


.tooltip {
	display:none;
	background:transparent url(/main/images/black_arrow.png);
	font-size:12px;
	height:92px;
	width:182px;
	padding:14px;
	color:#fff;	
    line-height:1.15;
}
.col1 a{
   color:#5D676E;
   text-decoration:none;
   border-bottom: 1px dotted #5D676E;
}
.col1 a.tip:hover{
   border-bottom: 1px solid #5D676E;
}
.col1 a.tip.empty:hover{
   border-bottom: 0px;
   cursor:default;
}

.home_page .nostartup {
    color: #5E6872;
    display: block;
    position:relative;
    font-family:Arial,Helvetica,sans-serif;
    font-size:16.5px;
    font-weight:600;
    height:45px;
    letter-spacing:2px;
    margin-top:10px;
    margin-left:-20px;
    position:static;
    text-align:center;
    text-transform:uppercase;
    float:left;
}


.plans .nostartup {
    background-color: #E1E1E1;
    color: #5E6872;
    display: block;
    position:relative;
    padding-top:9px;
    z-index:0;
    font-family:Arial,Helvetica,sans-serif;
    font-size:16.5px;
    font-weight:600;
    letter-spacing:2px;
    text-align:center;
    text-transform:uppercase;
    width:100%;
   padding-top:31px;
   margin: 0;
   height:29px;
}

.nostartup .dot{
    color: #999999;
    display:inline;
}

.plans .nostartup_clear{
    clear:both;
    height:33px;
}

.home_page .heading { height:80px; }
.home_page .heading h1 { font-size:30px; color:#5d676e; padding:26px 0 0; width:937px; margin:0 auto; }
.home_page .heading h1 span{margin-top:0px;}


DIV#featured_gallery {
    background-color: #fff;
    text-align: center;
    margin:auto;
    height:550px;
}


DIV#featured_gallery H2 { 
    width: 100%;
    color: #5d676e;
    font-size: 26px;
    font-weight: normal;
    border-top: solid 1px #dee0e1;
    padding-top: 10px;
}
.affiliate_area{
    margin-top:-50px;
    margin-bottom: 40px;
}
.affiliate_area h1{
    margin-top:0;
}